﻿article,aside,details,figcaption,figure,footer,header,hgroup,nav,section{display:block}

audio,canvas,video{display:inline-block;*display:inline;*zoom:1}

audio:not([controls]){display:none}

[hidden]{display:none}

html{font-size:100%;overflow-y:scroll;-webkit-text-size-adjust:100%;-ms-text-size-adjust:100%}

body{margin:0}

body,button,input,select,textarea{font-family:sans-serif}

a{color:#00e}

a:visited{color:#551a8b}

a:focus{outline:thin dotted}

a:hover,a:active{outline:0}

abbr[title]{border-bottom:1px dotted}

#site b,#site strong{font-weight:bold}

blockquote{margin:1em 40px}

dfn{font-style:italic}

mark{background:#ff0;color:#000}

pre,code,kbd,samp{font-family:monospace,serif;_font-family:'courier new',monospace;font-size:1em}

pre{white-space:pre;white-space:pre-wrap;word-wrap:break-word}

q{quotes:none}

q:before,q:after{content:'';content:none}

small{font-size:75%}

sub,sup{font-size:75%;line-height:0;position:relative;vertical-align:baseline}

sup{top:-0.5em}

sub{bottom:-0.25em}

ul,ol{margin:1em 0;padding:0 0 0 40px}

dd{margin:0 0 0 40px}

nav ul,nav ol{list-style:none;list-style-image:none}

img{border:0;-ms-interpolation-mode:bicubic}

svg:not(:root){overflow:hidden}

figure{margin:0}

form{margin:0}

fieldset{margin:0 2px;padding:.35em .625em .75em}

legend{border:0;*margin-left:-7px}

button,input,select,textarea{font-size:100%;margin:0;vertical-align:baseline;*vertical-align:middle}

button,input{line-height:normal;*overflow:visible}

table button,table input{*overflow:auto}

button,html input[type="button"],input[type="reset"],input[type="submit"]{cursor:pointer;-webkit-appearance:button}

input[type="checkbox"],input[type="radio"]{box-sizing:border-box;padding:0}

input[type="search"]{-webkit-appearance:textfield}

input[type="search"]::-webkit-search-decoration{-webkit-appearance:none}

button::-moz-focus-inner,input::-moz-focus-inner{border:0;padding:0}

textarea{overflow:auto;vertical-align:top}

#site table{border-collapse:collapse;border-spacing:0}

*{-webkit-box-sizing:border-box;-moz-box-sizing:border-box;-ie-box-sizing:border-box;-o-box-sizing:border-box;box-sizing:border-box}

html,body{-webkit-fontsize-adjust:none;font:12px/1.5 Verdana,sans-serif;tap-highlight-color:rgba(0,0,0,0);background:#fff}

h1{margin:20px 0 10px;font-weight:bold;font-size:20px;line-height:25px;color:#039}

h2{margin:15px 0 5px;font-size:15px;line-height:20px;color:#608cc8;	padding-left:5px;}

p,ul,ol,#site table{margin:0 0 1em}

ul,ol{padding-left:25px;}

a,a:link,a:hover,a:visited{text-decoration:none;color:#039}

#site table{table-layout:fixed;width:100%;padding:0}

#site tr{border-bottom:1px dotted #039}

#site th,#site td{padding:5px 0}

#site th{text-align:left;font-weight:normal;color:#039}

img{vertical-align:top}

img[src='#']{background:#eee}

.info{color:#999}

.info p{font-style:italic}

.info p em{font-style:normal}

.icon{margin:-4px -1px}

.nav-grouped,.button,.panel h2{font-family:'Helvetica Neue',HelveticaNeue,Arial,sans-serif}

.button,button,input.button,input.submit,input[type="button"],input[type="submit"]{
vertical-align:middle;
display:inline-block;
padding-left:15px;
-webkit-border-radius:5px;
-ie-border-radius:5px;
-o-border-radius:5px;
border-radius:5px;
text-decoration:none;
font-size:16px;
line-height:28px;
margin-left:5px;
margin-right:10px;
text-align:center;


}


/* Search amends 29/06/12 DS */

#ctl00_PlaceHolderSearch_ctl00{	float:right;
width:80px;
-moz-border-radius-topright:5px;
-moz-border-radius-bottomright:5px;
border-top:1px solid #ddd;
border-right:1px solid #ddd;
border-bottom:1px solid #ddd;
background:#edf1f4;
background:#edf1f4 -webkit-gradient(linear,left bottom,left top,color-stop(0,#f1f1f1),color-stop(1,#fafafa));
background:#1567ba -moz-linear-gradient(center bottom,#f1f1f1 0,#fafafa 100%);
height:62px;
margin-left:0px;

}

#ctl00_PlaceHolderSearch_ctl00 .button{
width:60px;
height:32px;
padding:5px 0px 5px 0px;

}
.button,button,input.button,input.submit,input[type="button"],input[type="submit"]{color:#039;background:#edf1f4;background:#edf1f4 -webkit-gradient(linear,left bottom,left top,color-stop(0,#e1ecfa),color-stop(0.5,#edf1f4),color-stop(1,#fff));background:#1567ba -moz-linear-gradient(center bottom,#e1ecfa 0,#edf1f4 50%,#fff 100%); background-image: url('../SiteCollectionImages/searchicon.gif'); background-repeat: no-repeat;}

.button-action,.nav-grouped li>*.active,.nav-grouped li>*:active,.nav-grouped li>*:hover,a.button-action{background:#1567ba;background:#1567ba -webkit-gradient(linear,left bottom,left top,color-stop(0,#004caf),color-stop(0.5,#1567ba),color-stop(1,#3d7bc2));background:#1567ba -moz-linear-gradient(center bottom,#004caf 0,#1567ba 50%,#3d7bc2 100%);border-color:#1567ba;color:#fff;    -moz-border-radius-bottomleft: 5px;
    -moz-border-radius-bottomright: 5px;
    -moz-border-radius-topleft: 5px;
    -moz-border-radius-topright: 5px;}

.button:active,.button.active,button.active,button:active,.tab{color:#545454;background:#e6e6e6;background:-webkit-gradient(linear,left bottom,left top,color-stop(0,#e6e6e6),color-stop(1,#fafafa));background:-moz-linear-gradient(center bottom,#e6e6e6 0,#fafafa 100%);border-color:#d9d9d9;-webkit-box-shadow:0 -2px 7px rgba(0,0,0,0.1);-moz-box-shadow:0 -2px 7px rgba(0,0,0,0.1);box-shadow:0 -2px 7px rgba(0,0,0,0.1)}

button.plain{border:0;background:transparent;padding:0;color:#000}

.button-icon{position:relative;display:block;text-align:left;padding-right:40px}

input[type="search"],input.search,input[type="text"],input.text,.fake-input.text{display:block;width:100%;margin:0 0 10px;padding:9px 10px 9px;border:1px solid #ccc;-webkit-box-shadow:inset 2px 2px 2px rgba(153,153,153,0.3);-moz-box-shadow:inset 2px 2px 2px rgba(153,153,153,0.3);box-shadow:inset 2px 2px 2px rgba(153,153,153,0.3);outline:0;-webkit-border-radius:4px;-moz-border-radius:4px;border-radius:4px;font-size:16px;line-height:20px;vertical-align:bottom}

.fake-input.text input.text{-webkit-box-shadow:none;-moz-box-shadow:none;box-shadow:none;border:0;padding:0;width:100%;float:left;margin:2px 0 -2px;line-height:1.0}

.fake-input.extra-end{width:auto;padding-right:50px}

.fake-input.extra-end button.plain{float:right;width:50px;margin-right:-50px;-webkit-box-shadow:none;-moz-box-shadow:none;box-shadow:none}

form .submit{width:100%}

select{display:block;width:100%;min-height:38px;margin:0 0 10px;vertical-align:middle}

select.inline{display:inline-block}

#site label{color:#039;font-size:16px;line-height:30px}

#top{position:relative;padding:70px 0 0;z-index:1;background:#fff}

#top h1,#top p{position:absolute;margin:0;top:0}

#top h1{top:0;left:0;height:52px}

#top p{top:0;right:10px;padding:42px 10px 0 0;color:#039;text-align:right;font:300 14px/1.4 'Helvetica Neue',Arial,sans-serif}

#top a.logo,#top span.logo{display:block;width:95px;height:60px;margin:0;padding:10px 10px 0 9px;opacity:1}

#top .bar{margin:0 5px;padding:0;border-bottom:2px solid #039;background:#fff;background:#fff -webkit-gradient(linear,left bottom,left top,color-stop(0,#f1f1f1),color-stop(1,#fff));background:#fff -moz-linear-gradient(center bottom,#f1f1f1 0,#fff 100%)}

#top ul{margin:0;padding:5px 10px;line-height:1.0;overflow:hidden}

#top li{list-style:none;display:block;float:left}

#top ul a,#top ul strong,#top ul span{display:block;float:left}

#top ul a{text-decoration:none;color:#333;padding:5px 4px 5px 0}

#top ul strong,#top ul span{padding:5px 4px 5px 0;font-weight:normal}

#top ul span{color:#aaa}

#top ul strong{color:#666}

#searchInput{
margin:0px 0px 10px 10px;
padding:11px 12px 0;
background:#edf1f4;
background:#edf1f4 -webkit-gradient(linear,left bottom,left top,color-stop(0,#f1f1f1),color-stop(1,#fafafa));
background:#1567ba -moz-linear-gradient(center bottom,#f1f1f1 0,#fafafa 100%);
border-top:1px solid #ddd;
border-left:1px solid #ddd;
border-bottom:1px solid #ddd;
overflow:hidden;
-moz-border-radius-bottomleft:6px;
-moz-border-radius-topleft:6px;
border-radius-bottomleft:6px;border-radius-topleft:6px;
-webkit-border-radius-bottomleft:6px;
-webkit-border-radius-topleft:6px;
}


#searchInput form{overflow:hidden;padding:0}

#searchInput .input{position:relative;float:left;margin:0}

#searchInput .input-text{float:left;width:100%;padding-right:70px}

#searchInput .input-submit{float:left;width:70px;margin-left:-70px}

#searchInput .input-submit button{width:60px;margin-left:10px}

#end{margin:40px 5px 0;padding:10px 0;border-top:2px solid #039;color:#343434;font-size:10px}

#end .nav{text-align:right}

#end a{text-decoration:none;color:#039}

.r,.figure img,.figure.only:before,.panel{overflow:hidden;-moz-border-radius:6px;border-radius:6px;-webkit-border-radius:6px;}



.nav-grouped>ul>li:first-child>*,.nav-grouped .last-child>*,.figure.first-child,.figure.first-child a,.figure.first-child img,.figure.first-child.only:before{-webkit-border-radius:0;-moz-border-radius:0;border-radius:0}

.nav-grouped>ul>li:first-child>*{-webkit-border-top-left-radius:6px;-webkit-border-top-right-radius:6px;-moz-border-radius-topleft:6x;-moz-border-radius-topright:6px;border-top-left-radius:6px;border-top-right-radius:6px}

.nav-grouped>ul>li:last-child>*,.figure.first-child,.figure.first-child a,.figure.first-child img,.figure.first-child.only:before{-webkit-border-bottom-left-radius:6px;-webkit-border-bottom-right-radius:6px;-moz-border-radius-bottomleft:6x;-moz-border-radius-bottomright:11px;border-bottom-left-radius:6px;border-bottom-right-radius:6px}

.nav-grouped ul{margin:10px 5px;padding:0}

.nav-grouped li{list-style:none}

.nav-grouped li,.nav-grouped li>*,.nav-grouped span{position:relative;display:block;overflow:hidden}

.nav-grouped li>*{border:1px solid #d4d4d7;background:#f7f7f7 -webkit-gradient(linear,left bottom,left top,color-stop(0,#f1f1f1),color-stop(1,#fff));background:#f7f7f7 -moz-linear-gradient(center bottom,#f1f1f1 0,#fff 100%);color:#039}

.nav-grouped li>*{text-decoration:none;line-height:20px;padding:8px 25px 9px 10px}

.nav-grouped li+li>*{border-top:1px solid #fff}

.nav-grouped li>*:active,.nav-grouped li>*:hover,.nav-grouped li>*.active{border-color:#1567ba}

.nav-grouped>ul span,.nav-grouped>ul b{display:block;font-size:15px;line-height:20px;font-weight:normal}

.nav-grouped>ul b{margin:0 0 5px;font-size:18px}

.nav-grouped>ul b+span{font-size:12px;line-height:15px;color:#666}

.nav-grouped>ul>li>*:hover>b+span{color:#e2e8f1}

.nav-grouped .icon{position:absolute;top:0;right:0}

.nav-grouped h2{margin:10px 15px -10px;font:bold 12px/20px Verdana,sans-serif;text-transform:uppercase}

.panel{overflow:visible;margin:10px 5px;padding:10px 11px 0;background:#f8f8f8;border:1px solid #ddd}

.panel h2{margin:0 0 15px;color:#00a6eb;font-size:20px;line-height:20px;font-weight:normal}

.content{margin:10px 5px;padding:0 10px 0}

.news ul,.news li{list-style:none;padding:0}

.news li{border-bottom:1px solid #e9e7e7}

.news li{margin:0;padding:0}

.figure{display:block;position:relative;margin:10px 5px;overflow:hidden}

.figure img{position:relative;display:block;width:100%;height:auto}

.figure.only:before{display:block;position:absolute;top:0;right:0;bottom:0;left:0;z-index:1;content:"";border:1px solid rgba(0,0,0,0.09)}

.figure:first-child{margin-top:0}

.nav-grouped .icon-chevron-right,.button .icon-phone{position:absolute;top:50%;right:6px;bottom:0;float:right;margin-top:-10px;width:20px;height:20px}


.icon-button-search{width:28px;height:28px}

i.icon,.ir-bar-button-search,.ir-breadcrumb-up,i.icon-inline{background-image:url(/mobile/irelandgi/stylesheets/images/sprite.png)}

.nav-grouped .icon-chevron-right{background-position:0 -400px}



.nav-grouped li>*:hover .icon-chevron-right{background-position:0 -300px}

.button .icon-phone{background-position:0 0}

.button:active .icon-phone{background-position:0 -100px}

.icon-button-search{background-position:3px -796px}

.icon-gps-active{width:20px;height:20px;margin:0 auto;background-position:0 -900px}

.icon-gps-inactive{width:16px;height:20px;background-position:-1px -850px}

@media only screen and (-webkit-min-device-pixel-ratio:2){i.icon,.ir-bar-button-search,.ir-breadcrumb-up{background-image:url(/mobile/irelandgi/stylesheets/images/sprite@2x.png);background-size:50px 950px}

}

/*
a[href="#"] span:after{position:relative;content:'*';opacity:.35}
*/
.align-right{text-align:right}

.ir,.icon{display:block;border:0;text-indent:100%;overflow:hidden;background-color:transparent;background-repeat:no-repeat;text-align:left;direction:ltr}

.icon-inline{display:inline-block}

.ir br{display:none}

.hidden{display:none!important;visibility:hidden}

.visuallyhidden{border:0;clip:rect(0 0 0 0);height:1px;margin:-1px;overflow:hidden;padding:0;position:absolute;width:1px}

.visuallyhidden.focusable:active,.visuallyhidden.focusable:focus{clip:auto;height:auto;margin:0;overflow:visible;position:static;width:auto}

.invisible{visibility:hidden}

.clearfix:before,.clearfix:after{content:"";display:table}

.clearfix:after{clear:both}

.clearfix{zoom:1}

@media print{*{background:transparent!important;color:black!important;text-shadow:none!important;filter:none!important;-ms-filter:none!important}

a,a:visited{text-decoration:underline}

a[href]:after{content:" (" attr(href) ")"}

abbr[title]:after{content:" (" attr(title) ")"}

.ir a:after,a[href^="javascript:"]:after,a[href^="#"]:after{content:""}

pre,blockquote{border:1px solid #999;page-break-inside:avoid}

thead{display:table-header-group}

tr,img{page-break-inside:avoid}

img{max-width:100%!important}

@page{margin:.5cm}

p,h2,h3{orphans:3;widows:3}

h2,h3{page-break-after:avoid}

}

@media only screen and (min-width:481px){html{background:#999}

#site{max-width:320px;margin:0 auto;background:#fff;box-shadow:0 5px 15px rgba(0,0,0,0.2)}

}

/* DS 02/07/12 */

.rightBlue {
	display:none;
}

#ctl00_ctl08_logoContainer  {
float:left;
	width:100%;
}

#ctl00_ctl08_logoContainer h1 {
margin-top:0px;
}

#ctl00_ctl08_logoContainer p {
	color: #003399;
	font-size:120%;
	float:right;
	margin-top:-35px;	
}

#ctl00_ctl08_ServiceLinksContainer {
	float:right;
	margin-top:-40px;
	padding-right:5px;
	font-size:90%;


}


/* #ctl00_ctl08_firstSiteLogoImage {
	width:400px;
} 
*/
#searchInput {
	display:none;
}

#ctl00_PlaceHolderSearch_ctl00 {
	display:none;
}




.bcp {
	padding-left:5px;
}


#ctl00_ImageArea1 {
 padding-left:10px;
 padding-top:5px;
}

#ctl00_PlaceHolderMainContent_ImageArea2 {
 padding-left:10px;
}

#ctl00_PlaceHolderMainContent_ImageArea3 {
 padding-bottom:10px;
}

h1 {
	padding-left:5px;
}

p {
	padding-left:5px;
}

#footer {
	padding-left:5px;
	padding-right:5px;
}

p.contactimage { background-image: url('../SiteCollectionImages/en/banner-contact.gif'); background-repeat:no-repeat; width:300px; height:50px;
}

p.contactimage span {
	display:block;
}

p.morelink {
	font-weight:bold;
}

#ctl00_ctl08_siteTitle {
	margin-right:4px;
}
#ctl00_ctl06_logoContainer{
	float:left
}
#ctl00_ctl06_featuresContainer{
	margin:20px 5px 0px 0px
}
#ctl00_ctl06_ServiceLinksContainer div{
	float:right
}
